# For a generator go to: https://puharesource.io/titlemanager-generator.html
test1:
  frames:
  - '[5;5;0]&b&d-&b---------'
  - '[0;2;0]&b-&d-&b--------'
  - '[0;2;0]&b--&d-&b-------'
  - '[0;2;0]&b---&d-&b------'
  - '[0;2;0]&b----&d-&b-----'
  - '[0;2;0]&b-----&d-&b----'
  - '[0;2;0]&b------&d-&b---'
  - '[0;2;0]&b-------&d-&b--'
  - '[0;2;0]&b--------&d-&b-'
  - '[0;5;0]&b---------&d-&b'
  - '[0;2;0]&b--------&d-&b-'
  - '[0;2;0]&b-------&d-&b--'
  - '[0;2;0]&b------&d-&b---'
  - '[0;2;0]&b-----&d-&b----'
  - '[0;2;0]&b----&d-&b-----'
  - '[0;2;0]&b---&d-&b------'
  - '[0;2;0]&b--&d-&b-------'
  - '[0;2;0]&b-&d-&b--------'
  - '[0;5;5]&b&d-&b---------'
test2:
  frames:
  - '[5;5;0]&b---------&d-&b'
  - '[0;2;0]&b--------&d-&b-'
  - '[0;2;0]&b-------&d-&b--'
  - '[0;2;0]&b------&d-&b---'
  - '[0;2;0]&b-----&d-&b----'
  - '[0;2;0]&b----&d-&b-----'
  - '[0;2;0]&b---&d-&b------'
  - '[0;2;0]&b--&d-&b-------'
  - '[0;2;0]&b-&d-&b--------'
  - '[0;5;0]&b&d-&b---------'
  - '[0;2;0]&b-&d-&b--------'
  - '[0;2;0]&b--&d-&b-------'
  - '[0;2;0]&b---&d-&b------'
  - '[0;2;0]&b----&d-&b-----'
  - '[0;2;0]&b-----&d-&b----'
  - '[0;2;0]&b------&d-&b---'
  - '[0;2;0]&b-------&d-&b--'
  - '[0;2;0]&b--------&d-&b-'
  - '[0;5;5]&b---------&d-&b'